<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences. </b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Nemo's men go [treasure] hunting under the sea.]]></sentence>
<sentence><![CDATA[Aronnax sees the [ruins] of the city of Atlantis.]]></sentence>
<sentence><![CDATA[The <i>Nautilus</i> stops to get some [coal].]]></sentence>
<sentence><![CDATA[Nemo uses the <i>Nautilus</i> as a [harpoon] to kill some whales.]]></sentence>
<sentence><![CDATA[Nemo leaves his [flag] at the South Pole.]]></sentence>
<sentence><![CDATA[The men [fight] a giant squid.]]></sentence>
<sentence><![CDATA[The <i>Nautilus</i> [attacks] a warship near England.]]></sentence>
<sentence><![CDATA[Nemo goes to his room and [cries].]]></sentence>
<sentence><![CDATA[The <i>Nautilus</i> goes down in the [maelstrom].]]></sentence>
<sentence><![CDATA[The three friends escape after nearly [ten] months on the <i>Nautilus</i>.]]></sentence>

</questions></exercise>